SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000222SiT!i18npublic2008-11-12 08:372010-03-04 17:38
Reporterivan 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.41 
Summary0000222: $strHolidayAfternoonOnly not defined in language file
Descriptiontooltip missing when hovering above PM (works on AM)
TagsNo tags attached.
Attached Files

- Relationships
child of 0000221closedivan Hardcoded language --> My vacation 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-11-12 08:37 ivan New Issue
2008-11-12 08:37 ivan Status new => assigned
2008-11-12 08:37 ivan Assigned To => ivan
2008-11-12 08:37 ivan Relationship added child of 0000221
2008-11-21 20:37 kieran Assigned To ivan => kieran
2008-11-21 20:37 kieran Status assigned => resolved
2008-11-21 20:37 kieran Resolution open => fixed
2008-11-21 20:37 kieran Product Version 3.36 => 3.40
2008-11-21 20:37 kieran Fixed in Version => 3.41
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker